SDL_AllocVertGap Struct Reference

`#include <SDL_sysrender.h>`

Collaboration diagram for SDL_AllocVertGap:
[legend]

## Data Fields

size_t | offset
size_t | len
struct SDL_AllocVertGap * | next

## Detailed Description

Definition at line 113 of file SDL_sysrender.h.

## Field Documentation

## len

size_t SDL_AllocVertGap::len

Definition at line 116 of file SDL_sysrender.h.

Referenced by SDL_AllocateRenderVertices().

## next

struct SDL_AllocVertGap* SDL_AllocVertGap::next

Definition at line 117 of file SDL_sysrender.h.

Referenced by FlushRenderCommands(), SDL_AllocateRenderVertices(), and SDL_DestroyRenderer().

## offset

size_t SDL_AllocVertGap::offset

Definition at line 115 of file SDL_sysrender.h.

Referenced by SDL_AllocateRenderVertices().

The documentation for this struct was generated from the following file:

- src/render/SDL_sysrender.h